File: changelog

package info (click to toggle)
node-jsonfile 6.0.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 148 kB
  • sloc: sh: 7; makefile: 4
file content (69 lines) | stat: -rw-r--r-- 2,070 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
node-jsonfile (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Mar 2020 08:49:54 +0100

node-jsonfile (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.5.0.
    - Drop d/compat and switch to dh-compat 12.
    - Depend on nodejs >= 10 like upstream. 
    - Review which files to install and where. 
    - Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Feb 2020 09:08:17 +0100

node-jsonfile (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Move to section javascript and priority optional.
    - Point Vcs-* fields to salsa. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Use my debian.org mail address. 
    - Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Sep 2018 07:25:37 +0200

node-jsonfile (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.
  * Run the upstream testsuite in autopkgtest.
  * Require nodejs >= 6 now upstream dropped support for older versions.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 15 Sep 2017 07:12:50 +0200

node-jsonfile (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 24 Jul 2017 11:17:32 +0200

node-jsonfile (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Jun 2017 07:32:31 +0200

node-jsonfile (2.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Initial release.

  [ Julien Puydt ]
  * Push dh compat to 10.
  * Push standards-version to 3.9.8.
  * Use https for Vcs-* fields.
  * New upstream release (Closes: #840991).
  * Add myself to uploaders and taking over (Bas is ok with that).
  * Add dep on node-graceful-fs.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 16 Oct 2016 19:49:08 +0200